[data-id="688873090"]{--componentBgColor:#ffffff;--componentBgOpacity:1;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--indent-top:10px;--indent-bottom:10px}[data-id="688873090"] .header-separator{background:"#8e8e8e"}body.adaptive-mobile [data-id="688873090"] .header-wrapper{--indent-top:5px;--indent-bottom:5px}
[data-id="901103561"]{--componentBgColor:#ffffff;--componentBgOpacity:1;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast)}

[data-id="369886332"]{--elementWidth:0px}
[data-id="454628620"]{--elementWidth:164px}
[data-id="608322160"]{--elementWidth:240px}[data-id="608322160"] .component-icon{--scaling:56%}[data-id="608322160"] .element-text--contact{--fontWeight:600;--textAlign:right;--justifyContent:flex-end}
[data-id="631316214"]{--elementWidth:40px}
[data-id="820950424"]{--elementWidth:0px}
[data-id="933829573"]{--elementWidth:720px}[data-id="933829573"] .component-menu{--fontSize:16px;--lineHeight:1.5;--letterSpacing:0px;--fontWeight:400;--fontStyle:normal;--textDecoration:none;--gapX:15px;--gapY:7.5px;--textOpacityHover:1;--underlineSize:1px;--underlineColorHover:var(--textColorHover);--underlineOpacityHover:0.35}
[data-id="979946815"]{--elementWidth:0px}


